<script lang="ts">
    export let label;
    export let onlySample;
</script>

<form on:submit|preventDefault novalidate>
    <div>
        <label for="option">{ label }</label>
        <input type="checkbox" bind:checked={onlySample} id="option" name="option">
    </div>
</form>